MAKESKKCDBDIC(1)

NAME
makeskkcdbdic - SKK dictionary file to cdb converter

SYNOPSIS
makeskkcdbdic SKK-JISYO [SKK-JISYO-CDB]

DESCRIPTION
makeskkcdbdic converts SKK dictionary plain text file SKK-JISYO to cdb (DJB's constant database) file SKK-JISYO-CDB or SKK-JISYO+".cdb".

This command is a improvement of dbskkd-cdb's `makeskkcdb.sh'.

This command requires tinycdb's `cdb' command.

EXAMPLES

  Convert SKK-JISYO.foobar to SKK-JISYO.foobar.cdb
makeskkcdbdic SKK-JISYO.foobar
or
makeskkcdbdic SKK-JISYO.foobar SKK-JISYO.foobar.cdb

BUGS
This command is provided by Debian. It is not integrated in the upstream source.

SEE ALSO
dbskkd-cdb(8)